@font-face{font-family:'Dine';src:url(../fonts/dine.eot);src:url(../fonts/dine.woff) format("woff"),url(../fonts/dine.ttf) format("truetype"),url(../fonts/dine.svg) format("svg");font-weight:normal;font-style:normal;}
@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');


#wrapper { max-width: 980px; background:#ffffff; margin-right: auto; margin-left:  auto; }
body {background-image: url(../images/body-bg.jpg); background-color: #616266;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
    color: #686868;}
#content h1 {color: #7d0000; font-weight: bold; font-size: 42px;}
b, strong {font-weight: bold;}
.fbicon a { font-size:21px !important; margin:0 0 0 20px;}	
.lrgrfnt { font-size:21px; font-weight:bold; margin-bottom: 0;}	
.simple-text {color: #c60b00; margin-bottom: 15px;}
#info-section { padding:20px 0;}
#header .row { background:#920901; padding: 5px 0;}
.topleft-info { color:#ffffff; font-size:23px; font-weight: 300; padding: 0 15px; font-family: 'Raleway', sans-serif;}
.topleft-info a { font-size:25px; color:#ffffff; font-weight:bold; text-decoration:none;}
.topright { text-align:right; color:#ffffff; font-weight:bold; font-size:20px; font-family: 'Raleway', sans-serif; padding:0 10px 0 0;}
.container { max-width:980px;}
.navbar { padding-left:0;}
.navbar-nav .nav-link { font-size:22px; text-transform: uppercase; font-family: 'Dine'; }
.navbar-light .navbar-nav .nav-link {color:#b2160c;}
.navbar-expand-lg .navbar-nav .nav-link { padding: 20px 0 0 45px;}
.navbar-light .navbar-brand { margin-top:20px;}
.cartxt p { text-align:center; color: #000; font-size: 18px;}
.cartxt p span {color: #999; font-size: 18px;}
.rdmrbtn { background-color: #b2160c; border-radius: 3px; color: #fff; display: inline-block; font-size: 14px; margin-bottom: 3px; border: 0; padding: 5px 10px; box-shadow: 3px 3px 0 #c7c7c7; margin: 0 0 3px 0px;}
.readmre { text-align:center;}
.rdmrbtn:hover { color:#ffffff; text-decoration:none;}
.car-sidebar {background-color: #efefef; border: 1px solid #dddddd; border-radius: 4px; }
.car-sidebar ul {  padding: 0; list-style-type:none; }
.sidebar-nav li {cursor: pointer;  padding: 2px 10px 6px 45px; border-bottom: 1px solid #dddddd; }
.old-car-block {box-sizing: border-box; border: 1px solid #E2DEDE;
    background-repeat: no-repeat;
    background-position: center; margin: 50px 0; box-shadow:0 0 90px -27px black; background-image:url(../images/joke.jpg); height:105px;}
.block1 { width:80%;}	
.block1 p {margin: 41px 0 0 49px;  color: #6b4c40; text-transform: uppercase; font-family: Georgia,"Times New Roman","DejaVu Serif",serif;  word-spacing: 0.3em;
 font-size: 19px;}
.about-us h3{color: #7d0000; font-size: 17px; font-weight:bold;} 
.about-us p {color: #686868;}
a { color:#b2160c;}
.visa { max-width:300px; margin: 10px 0 10px 0;}
.opening-hr { text-align:center;}
.opening-hr h4 {color: #7d0000; font-size: 17px;}
.opening-hr p {color: #686868;}
.footerbg { background:#910900; border-radius: 6px; padding: 30px 0;}
.footer-menu ul { list-style-type:none; padding:0;}
.footer-menu ul li { display:inline-block; padding: 12px 25px 0 0;}
.footer-menu ul li a {text-transform: uppercase; color:#ffffff; font-weight:bold; font-size: 15px; text-decoration:none;}
.footer-menu ul li a:hover { color:#f9bcb8;}
.footer-menu ul li a.active {color:#f9bcb8;}
.copyright { text-align:center;}
.copyright p {color: #535353; font-size: 15px; padding: 8px 0 0 0;}
.bhoechie-tab-content p { font-size:18px; color:#000; margin:20px 0; font-weight: 100;}
.bhoechie-tab-content span { font-size:18px; color:#999;}
.brdrrds { border-radius:15px;}
.sitemap {min-height: 200px; margin: 50px 0 0 0;}
.sitemap ul li {color: #910900 !important;}
.newbox {padding: 25px; box-shadow: 0px 2px 15px -4px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px 2px 15px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 6px 35px 4px rgba(0,0,0,0.75);}
.newbox ul { padding:5px 10px; margin:0;}
.newbox ul li { list-style-type:none; font-size: 15px; line-height: 25px;}
.newbox ul li i {font-size: 15px; margin-right: 7px;}
.hours-img h3 {color: #7d0000;
    font-size: 17px;
    font-weight: bold;}


/*  bhoechie tab */
div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  border:1px solid #ddd;
  margin-top: 20px;
  margin-left: 50px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #5A55A3;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #E5E5E5;
  background-image:url(../images/arrow-dark.png);
  background-repeat:no-repeat;
  background-position: 16px;
  color: #ffffff;
  
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 5%;
  top: 50%;
  margin-top: -13px;
  border-left: 0;
 /* border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-left: 10px solid #5A55A3;*/
}

div.bhoechie-tab-menu div.list-group>a:hover{background-image: url(../images/arrow-light.png)/*tpa=http://ambrosecars.com.au/images/arrow-light.png*/;
    background-position: 16px;
    background-repeat: no-repeat;
    background-color: #E5E5E5;}
div.bhoechie-tab-menu .list-group-item {border-bottom: 1px solid #dddddd !important;border: none;}

div.bhoechie-tab-content{
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */
  padding-left: 20px;
  padding-top: 10px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}

.list-group-item.active {border-color: #E5E5E5;}
.list-group-item h4 { color:#b06767; font-size:20px; margin-bottom: 0; font-weight: normal; padding: 10px;}
.list-group-item span { color:#9e9e9e; font-size:13px; padding:0 0 0 10px;}
.list-group-item {padding: 5px 50px; background-color: #efefef; }
.list-group-item.active h4 { color:#7d0000 !important; padding: 10px;}
.list-group-item:hover { text-decoration:none;}



/*inner page*/
.container ol li {padding: 0 0 6px 0;}
.contact-details {background-color: #f3f3f3; border: 1px solid #d7d7d7; padding:12px;}
.contact-details p { font-size:14px; margin-bottom: 12px;}
.contact-details p span { color:#7D0000; font-weight:300;}
.contact-details p a { text-decoration:none;}
.cntcusbtn { text-align:center; margin-bottom: 0;}
#content h4 { font-size:28px; color:#7d0000; font-weight: normal;}
#content h5 { color: #7d0000; font-size: 17px;}
.contact-details { margin:0 0 50px 0;}
.contact-time p { text-align:center; color: #686868; }
.contact-form {padding: 30px 0 50px 0; margin-right: 50px;}
.submitbutton { text-align:right;}
.contact-form .form-group span { color:#c00;}
.form-group label {font-size: 17px; color: #727272; font-weight: normal; font-family: "Open Sans",sans-serif;}
.form-control { background-color: #f7f7f7; color: #888; border-radius:0;}
#content h6 {color: #7d0000; font-size: 17px;}
#content p {color: #686868; font-weight: 300; font-family: "Open Sans",sans-serif;}
#content ul li {color: #686868; font-weight: 300; font-family: "Open Sans",sans-serif;}
.car-info h4 {color: #7d0000 !important; font-size: 17px !important; font-weight:bold !important;}
.mrgn-top { margin-bottom:10px;}
.iframe-box { margin:0 0 10px 0; border:1px solid #CCC;}
.copyright-left { float:left;}
.copyright-right { text-align:right;}
.copyright-right a {display: inline-block; padding: 0 15px 0 0; text-decoration:none;}
.copyright-right a:hover { color: #b2160c;}
.table thead th { font-size:11px;}
.testimonial-block p {font-family: "Open Sans",sans-serif !important; font-weight:500 !important; padding: 24px 0 0 0;}
.testimonial-block:before {font-family: FontAwesome; font-size: 66px; font-weight: 700; color: #656b65; position:absolute; top:0; left:0;} 
.testimonial-block h5 {font-weight: bold !important; color: #b2160c !important; font-size: 17px !important;}
.testimonial-block {width: 100%; float: left;  border-bottom: 1px solid #b7b7b7; padding-bottom: 20px; margin-bottom: 20px;  position: relative;
 padding-left: 5px; }
 
.scrolling-text { border-top: 1px solid #a2a2a2;}
.btm-car-brdr { border-bottom:1px solid #b5b5b5;}
.car-info {margin: 0 0 25px 0;} 


/*rotate slider*/
 .slider-wrapper {
  width: 521px;
  height: 350px;
  background: #000;
  overflow: hidden;
}

.inner-wrapper {
  width: 500%;
  height: 100%;
  position: relative;
  left: -100%;
}


.slide {
  width: calc(100%/5);
  height: 100%;
  background:#ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 100px;
  font-weight: 700;
  float: left;
}

.button {
  width: 30px;
  height: 30px;
  border-top: 2px solid black;
  position: absolute;
  cursor: pointer;

}

.prev {
  border-left: 2px solid black;
  left: 100px;
  transform: rotate(-45deg);
}

.next {
  border-right: 2px solid black;
  right: 100px;
  transform: rotate(45deg);
}



@media only screen and (max-width: 767px) {
	.footerbg {padding: 10px 0;}
	.footer-menu ul li a { font-size: 12px;}
	.footer-menu ul li {padding: 12px 13px 0 0;}
	.bottomlogo { text-align:center;}
	.footer-menu ul {text-align:center;}
	.block1 p {margin: 20px 0 0 20px; font-size: 15px;}
	.bhoechie-tab { padding-bottom:25px}
	.old-car-block.d-flex { display:block !important; height:auto;}
	.old-car-block .block1 { display:block; width:100%; text-align:center; padding-bottom:15px}
	.old-car-block .block2 { display:block; width:100%; text-align:center}
	#headernav .navbar-brand { max-width:75%; float:left}
	#headernav .navbar-toggler { float:right; margin-top:20px}
	.topleft-info { text-align:center; font-size:17px;}
	.topright { text-align:center;}
	.contact-details { margin:0 0 15px 0;}
	.car-details { text-align:center;}
	.car-info h4 {margin-top: 20px;}
	.mbnone { display:none;}
	.navbar-expand-lg .navbar-nav .nav-link {padding: 5px 0 5px 5px;
    background: #ffcac7;
    border-bottom: 1px solid #920901; font-size: 15px;}
	/*.navbar-expand-lg .navbar-nav .nav-link:last-child { border-bottom: none;}*/
	.slider-wrapper { width:100%;}
}



	